*{ margin: 0;  padding: 0; list-style: none; }
a{ text-decoration: none;}
a:hover{ text-decoration: underline;}
.cleardiv {
	clear: both;
	height: 0;
	display: block;
	overflow: hidden;
}

.center-container {
	width: 1000px;
	margin: 0 auto;
	padding: 0px 0 0 0;
}

.qk0{ min-width: 1000px; }
.bg01{ height: 300px; background: url("../images/klb_01.jpg") no-repeat top center;}
.bg02{ height: 371px; background: url("../images/klb_002.jpg") no-repeat top center;}
.bg03{ height: 601px; background: url("../images/klb_03.jpg") no-repeat top center;}
.bg04{ height: 630px; background: url("../images/klb_04.jpg") no-repeat top center;}
.bg05{ height: 580px; background: url("../images/klb_05.jpg") no-repeat top center;}
.bg06{ height: 494px; background: url("../images/klb_06.jpg") no-repeat top center;}
.bg07{ height: 813px; background: url("../images/klb_07.jpg") no-repeat top center;}
.bg08{ height: 795px; background: url("../images/klb_08.jpg") no-repeat top center;}
.bg09{ height: 506px; background: url("../images/klb_09.jpg") no-repeat top center;}
.bg10{ height: 940px; background: url("../images/klb_10.jpg") no-repeat top center;}
.mbshbox{}
.mbshbox .mleft{ float: left; width: 578px; height: 439px; padding: 85px 0 0 0; margin-left: 30px; }
.mbshbox .mright{ float: right; width: 331px; height: 212px; padding: 200px 0 0 0; margin-right: 30px;  }
.szwf{ width: 885px; height: 526px; padding: 0 15px 0 17px ; margin: 0px auto 0; background: url("../images/wf-bg.png") no-repeat;}
.xul{ height: 32px; padding: 150px 0 0 0px;}
.xul li{ float: left; width: 86px;height: 32px; font: bold 16px/32px "微软雅黑"; cursor: pointer; text-align: center; border: 1px solid #6c79f3;  border-radius: 8px 8px 0 0; }
.ggbox{ padding: 15px 0; text-align: center; font:  22px/32px "微软雅黑"; color: #ff5354; }
.ggbox img{ padding: 0 8px 0 0; }
.xtable{ width: 92%; margin: 0 auto; border:1px solid #bfbfbf; border-collapse: collapse;}
.xtable th{ padding: 0 10px; height: 30px; border:1px solid #bfbfbf;  background: #e8eaff ;}
.xtable td{ padding: 5px 10px; border:1px solid #bfbfbf; background: #fff ; color: #7c7c7c;}

.xtabul[data-xl="1"] .xtabli[data-xl="1"],
.xtabul[data-xl="2"] .xtabli[data-xl="2"],
.xtabul[data-xl="3"] .xtabli[data-xl="3"],
.xtabul[data-xl="4"] .xtabli[data-xl="4"],
.xtabul[data-xl="5"] .xtabli[data-xl="5"],
.xtabul[data-xl="6"] .xtabli[data-xl="6"],
.xtabul[data-xl="7"] .xtabli[data-xl="7"],
.xtabul[data-xl="8"] .xtabli[data-xl="8"],
.xtabul[data-xl="9"] .xtabli[data-xl="9"],
.xtabul[data-xl="10"] .xtabli[data-xl="10"]{ background:#6471f2; }

.xcon{ display: none;}
.xconbox[data-xl="1"] .xcon[data-xl="1"],
.xconbox[data-xl="2"] .xcon[data-xl="2"],
.xconbox[data-xl="3"] .xcon[data-xl="3"],
.xconbox[data-xl="4"] .xcon[data-xl="4"],
.xconbox[data-xl="5"] .xcon[data-xl="5"],
.xconbox[data-xl="6"] .xcon[data-xl="6"],
.xconbox[data-xl="7"] .xcon[data-xl="7"],
.xconbox[data-xl="8"] .xcon[data-xl="8"],
.xconbox[data-xl="9"] .xcon[data-xl="9"],
.xconbox[data-xl="10"] .xcon[data-xl="10"]{ display: block; }

.qhb{ padding: 160px 0 0 20px;}
.qhb .qleft{ float: left; width: 555px; }
.qhb .qleft .videobox{ width: 555px; height: 322px; background: #000; }
.qhb .qleft .videotit{ margin-top: 20px; font:  20px/24px "黑体"; color: #FFF;  }
.qhb .qleft .videotit span{ font:  16px/24px "黑体"; }
.qhb .qright{ float: right; position: relative; width: 360px; height: 340px; }
.qhb .qright dl{ width: 380px; height: 75px; margin: 0 0 8px 0; }
.qhb .qright dl dt{ float: left; width: 115px; height: 75px; margin-right: 15px;  background: #ccc; }
.qhb .qright dl dt img{ width: 115px; height: 75px; overflow: hidden; }
.qhb .qright dl dd{ float: left; width: 240px; height: 75px;font:  15px/24px "黑体";color: #FFF; }
.gd{ position: absolute; bottom: -36px; right: 30px; width: 90px; height: 32px; border-radius: 3px; font:  15px/32px "黑体";color: #FFF; text-align: center; background: #ff6e6e; }
.gd a{ color: #FFF;}
.btbox{ width: 100%; height: 180px; background: rgba(255, 255, 255, 0.7);}
.btboxcon{ position: relative; width: 1000px; height: 180px; margin: 0 auto; }
.btboxcon ul{ padding: 15px 0 0 20px; }
.btboxcon ul li{ float: left; width: 375px; margin: 0 20px 0 40px;   font:  18px/36px "黑体";  }
.btboxcon ul li a{ color: #000; }
.btboxcon .gd{ position: absolute; bottom: 23px; right: 30px; }

.wxbox{ width: 980px; height: auto; margin: 0 auto; padding: 155px 0 0 20px;}
.jxbbbbW{ float: left;  position: relative; height: 72px;}
.jxbbbb{ height: 72px;
	clip-path: polygon(0px 0px, 0% 100%, 100% 100%, 85% 100%, 100% 50%, 85% 0%); padding:2px 3px 2px 2px; background: #ffc15f;z-index: 8; margin-left: 20px;}
.jxbox{ width: 112px; height: 72px;z-index: 8;
	clip-path:  polygon(0px 0px, 0% 100%, 100% 100%, 85% 100%, 100% 50%, 85% 0%); text-align: center;  font:  22px/72px "黑体"; color: #FFF; background: #ea3535;}
.jxbox:hover{  background: #ff5454; }
.jxbbbbW .handicon{ position: absolute; display:none ; z-index: 9; bottom: -64px; right: -38px; width: 106px; height: 84px; background: url("../images/handicon.png"); }
.jxbbbbW:hover .handicon{ display: block; z-index: 9;  }
.tancon{ position: absolute;display: none; top: -369px; left: 0px; width: 906px; height: 309px; padding: 20px 24px 20px 25px; background: url("../images/tan.png") no-repeat; }
.tancon p{ text-indent: 2em; font:  15px/39px "黑体"; color: #404040;}
.jxbbbbW:hover .tancon{ display: block; z-index: 9;  }
.tancon02{  position: absolute; top: -369px; left: -137px;}
.tancon03{  position: absolute; top: -369px; left: -274px;}
.tancon04{  position: absolute; top: -369px; left: -450px !important;}
.tancon05{ position: absolute; top: -369px; left: -680px !important;}
.jxbox01{}
.jxbox02{}
.jxbox03{ width: 150px; clip-path: polygon(0px 0px, 0% 100%, 100% 100%, 85% 100%, 100% 50%, 85% 0%);
}
.jxbox04{ width: 206px; clip-path: polygon(0px 0px, 0% 100%, 100% 100%, 85% 100%, 100% 50%, 85% 0%);
}
.jxbox05{ width: 202px; clip-path: polygon(0px 0px, 0% 100%, 100% 100%, 85% 100%, 100% 50%, 85% 0%);
}
.lbbox{ width: 700px; height: 410px; padding: 170px 0 0 257px;}
.lbbox .lbcon{ width: 690px; height: 360px; padding: 50px 0 0 10px; position: relative; }
.lbbox .lbcon .mm { float: left; width: 560px; height: 280px; }
.lbbox .lbcon .ll { float: left; margin: 105px 15px 0 0;  width: 43px; height: 75px; background: url("../images/jt-l.png") no-repeat; cursor: pointer; }
.lbbox .lbcon .rr { float: right;  margin: 105px 15px 0 0; width: 43px; height: 75px; background: url("../images/jt-r.png") no-repeat; cursor: pointer; }

.lbbox .lbcon p{  font:  20px/39px "黑体"; color: #FFF;}
.lbbox .lbcon p span{  font:  20px/39px "黑体"; color: #ef3333; }
.lbbox .lbcon p span a{  text-decoration: underline;}
.lbbox .lbcon .snnr{ display: none;}
.lbbox .lbcon[data-xl="0"] .snnr[data-xl="0"],
.lbbox .lbcon[data-xl="1"] .snnr[data-xl="1"],
.lbbox .lbcon[data-xl="2"] .snnr[data-xl="2"],
.lbbox .lbcon[data-xl="3"] .snnr[data-xl="3"],
.lbbox .lbcon[data-xl="4"] .snnr[data-xl="4"],
.lbbox .lbcon[data-xl="5"] .snnr[data-xl="5"],
.lbbox .lbcon[data-xl="6"] .snnr[data-xl="6"]
{ display: block;}
.sqBq{ width: 100%;; position: absolute; bottom:25px; text-align: center;}
.sqBq li{ width: 15px; height: 15px; margin: 0 3px; display: inline-block; background: #333; cursor: pointer; }
.sqBq[data-xl="0"] li[data-xl="0"],
.sqBq[data-xl="1"] li[data-xl="1"],
.sqBq[data-xl="2"] li[data-xl="2"],
.sqBq[data-xl="3"] li[data-xl="3"],
.sqBq[data-xl="4"] li[data-xl="4"],
.sqBq[data-xl="5"] li[data-xl="5"],
.sqBq[data-xl="6"] li[data-xl="6"]{
	width: 35px;background: #666;
}
.dy-fw { width: 346px; margin: 0 auto; padding: 10px 0px 0 0; text-align: center; color:#FFFF;font:  16px/40px "黑体";}
.dy-fw .er01,.dy-fw .er02{ float: left; margin: 0 20px;}
.dy-fw img{ width: 120px; height: 120px; }

.aqbox{ padding: 170px 0 0 35px;}
.aq-bg{ width: 916px; height: 170px; margin: 0 0 15px 0; background: url("../images/qa-bg.png") no-repeat; }
.qcon{ padding:22px 20px 0 67px; font:  18px/26px "黑体"; color: #1a1a1a;  }
.acon{ padding:21px 20px 0 67px; font:  18px/26px "黑体"; color: #662103; }
.user-ts{ padding:20px 20px 0 15px; font:  22px/36px "黑体"; color: #FFF;}
.usely { height: 186px;}
.usely textarea{ width: 920px; height: 145px;resize:none;  border: none; background: none; margin: 27px 0 0 30px; font:  18px/26px "黑体"; color: #FFF; }
.usely textarea::-webkit-input-placeholder{color:#662103;}
.usely textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */color:#662103; }
.usely textarea::-moz-placeholder{    /* Mozilla Firefox 4 to 18 */color:#662103;}
.usely textarea::-ms-input-placeholder{  /* Internet Explorer 10-11 */color:#662103; }
.lytjbut { padding: 25px 0 0 16px; }
.lytjbut input{ width: 253px; height: 57px; background: #ffe184; border: none; border-radius: 8px; font:  26px/57px "黑体"; color: #e12525; text-align: center }
.tjtextbox{ height: 14px;}
.tjtext{ display: none; color: #FFF; padding: 5px 0 0 30px; font:  14px/14px "黑体";}

.txdl{ height: 130px; padding: 30px 0 0 15px;}
.txdl dt{ float: left; width: 116px; height: 116px; margin-right: 25px; border-radius: 50%; background: #ccc; overflow: hidden}
.txdl dt img{ width: 116px; height: 116px;border: 1px solid #f63636;}
.txdl dd { float: left;}
.txdl dd h2{ padding: 0 10px 10px 10px; font:  20px/26px "黑体"; color: #FFF;}
.txdl dd p{ display: block; width: 785px; height: 64px; padding: 15px; font:  18px/30px "黑体"; color: #f8d754;background: url("../images/ptext-bg.png") no-repeat;}
.txdl-r{}
.txdl-r dt{ float: right; margin-left: 25px; }
.txdl-r dd{ float: right;}
.txdl-r dd h2{ text-align: right;}

.yzmbox{ padding: 25px 0 0 22px;}
.yzmtext{ float: left; width: 210px; height: 60px; margin-right: 20px; background:#d76868; font:  26px/60px "黑体"; text-align: center;  color: #4a0303; border: 1px solid #eab0b0; }
.yzmimg{ float: left; width: 180px; height: 63px; }
.yzmimg img{ width: 180px; height: 63px; }











